#!/usr/bin/env python3
from qualys_etl.etld_lib import etld_lib_spawn_etl

def main():
    prefix_name = "etm_finding"
    etld_lib_spawn_etl.etl_main(etl_workflow_prefix=prefix_name)


if __name__ == '__main__':
    main()
